diff --git a/doc/rbash.ps b/doc/rbash.ps
index 1b0f191e..47e1bf7a 100644
--- a/doc/rbash.ps
+++ b/doc/rbash.ps
@@ -1,9 +1,9 @@
 %!PS-Adobe-3.0
-%%Creator: groff version 1.22.2
-%%CreationDate: Mon Apr  6 13:59:04 2015
+%%Creator: groff version 1.22.3
+%%CreationDate: Fri Jul 10 10:23:01 2015
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
-%%DocumentSuppliedResources: procset grops 1.22 2
+%%DocumentSuppliedResources: procset grops 1.22 3
 %%Pages: 1
 %%PageOrder: Ascend
 %%DocumentMedia: Default 612 792 0 () ()
@@ -13,7 +13,7 @@
 %%PageMedia: Default
 %%EndDefaults
 %%BeginProlog
-%%BeginResource: procset grops 1.22 2
+%%BeginResource: procset grops 1.22 3
 %!PS-Adobe-3.0 Resource-ProcSet
 /setpacking where{
 pop
